blob: 4b60b8e596a4f08ddc92859a1b2c03f08bdd03a7 [file] [log] [blame]
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.egf.portfolio.egf;singleton:=true
Bundle-Version: 1.5.1.qualifier
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-ClassPath: .
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle:
org.eclipse.egf.common,
org.eclipse.egf.pattern,
org.eclipse.egf.pattern.ftask,
org.eclipse.egf.emf.pattern.base,
org.eclipse.egf.emf.pattern
Export-Package:
org.eclipse.egf.portfolio.egf.type.edit.call.ItemProvider
Bundle-ActivationPolicy: lazy